/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-06-07 오후 15:04:31 
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

.layerpopup{display:none;position:absolute;top:200px;left:50%;margin-left:-400px;width:800px;opacity:0;z-index:100}
.layerpopup:after{content:"";display:block;position:fixed;top:0;left:0;width:100%;height:100%;background-color:#040f16;opacity:0.7;z-index:1}
.layerpopup .pop_wrap{position:relative;padding:35px 40px;background-color:#fff;z-index:2}
.layerpopup .btn_x{position:absolute;right:40px;top:24px;width:35px;height:35px;background:url("../img/btns_close.png") center center no-repeat;font-size:0;line-height:0}
.layerpopup .tit{display:block;padding-bottom:20px;font-size:22px;color:#28333a;border-bottom:1px solid #5e717c}
.layerpopup .pop_contents .pop_btns{margin-top:40px;text-align:center}
.layerpopup .pop_contents .pop_btns a,
.layerpopup .pop_contents .pop_btns button{display:inline-block;width:210px;height:60px;font-size:18px;line-height:60px;color:#28333a;border:1px solid #859199;vertical-align:top}
.layerpopup .pop_contents .tip{padding:18px 0;line-height:1.3em;display:block;font-size:26px;color:#28333a}
.layerpopup .pop_contents .pop_audio{padding:20px 20px;border:solid #c4ccd1;border-width:1px 0}
.layerpopup .pop_contents .pop_audio embed,
.layerpopup .pop_contents .pop_audio audio{width:100%;height:44px;display:block}

/* 인포그래픽 */
.layerpopup.gallery{top:20px;width:1100px;margin-left:-550px}
.layerpopup.gallery .pop_wrap{padding:0}
.layerpopup.gallery .btn_x{right:11px;top:11px;width:48px;height:48px;border:1px solid #c5c7c8;background-size:18px auto}
.layerpopup.gallery .tit{padding:24px 80px 24px 30px;font-size:20px;border-color:#4f575b}
.pop_img-slider{position:fixed;top:-99999em;left:-99999em}
.pop_img-slider .item{float:left;width:100%}
.pop_img-slider .item img{display:block;margin:0 auto;width:100%}
.pop_img-slider .slick-list{overflow:hidden}
.pop_img-slider .slick-track{position:relative;z-index:1}
.pop_img-slider .slick-track:after{content:"";display:block;clear:both}
.pop_img-slider .slick-arrow{position:absolute;top:50%;margin-top:-60px;width:48px;height:88px;background:center center no-repeat;background-size:40px auto;font-size:0;line-height:0}
.pop_img-slider .slick-arrow.slick-prev{left:-80px;background-image:url("../img/pop_arrow_prev.png")}
.pop_img-slider .slick-arrow.slick-next{right:-80px;background-image:url("../img/pop_arrow_next.png")}
.pop_img-slider .slick-dots{position:absolute;bottom:-40px;width:100%;text-align:center}
.pop_img-slider .slick-dots li{display:inline-block;margin:0 8px;width:14px;height:14px;vertical-align:top}
.pop_img-slider .slick-dots li button{display:block;width:100%;height:100%;border-radius:50%;background-color:#a7abad;font-size:0;line-height:0}
.pop_img-slider .slick-dots li.slick-active button{background-color:#f5821f}
#galleryPop .pop_img-slider{position:relative;top:auto;left:auto}

/* 비밀번호 확인 */
.layerpopup.pop_pass .tit{font-size:33px;text-align:center}
.layerpopup.pop_pass .checktxt{padding:0 40px;border-bottom:1px solid #c4ccd1}
.layerpopup.pop_pass .checktxt li{padding:30px 0;line-height:1.4em;font-size:16px;text-align:center;color:#000;border-top:1px solid #c4ccd1}
.layerpopup.pop_pass .checktxt li:first-child{border-top:0}
.layerpopup.pop_pass .checktxt li.r1{color:#f5821f}
.layerpopup.pop_pass .checktxt li.r2{color:#859199}
.layerpopup.pop_pass .checktxt li input{margin-left:20px;width:330px;height:50px;border-color:#a0b3bf}
.layerpopup.pop_pass .pop_btn{margin-top:20px;text-align:center;font-size:0}
.layerpopup.pop_pass .pop_btn button{display:inline-block;margin:0 5px;width:210px;height:62px;font-size:18px;color:#000;border:1px solid #859199;transition:color,background-color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.layerpopup.pop_pass .pop_btn button:hover{color:#fff;background-color:#859199}

/* 암호 특수 문자확인 */
.layerpopup.specialpw{width:500px;margin-left:-250px}
.layerpopup.specialpw .btn_x{width:24px;height:24px;background-size:100% auto;top:36px}
.layerpopup.specialpw .pop_contents{text-align:center}
.layerpopup.specialpw .pop_contents p{font-size:16px;margin:14px 0}
.layerpopup.specialpw .captcha{width:164px;margin:0 auto;box-shadow:2px 2px 3px rgba(0,0,0,0.3);border:1px solid #e8e8e8}
.layerpopup.specialpw .captcha img{display:block;width:100%}
.layerpopup.specialpw .input-cha{margin-top:20px;font-size:16px}
.layerpopup.specialpw .input-cha input{width:250px;line-height:50px;height:50px}
.layerpopup.specialpw .input-cha button{display:inline-block;vertical-align:top;width:70px;line-height:50px;text-align:center;background-color:#e8e8e8;font-size:16px}
.layerpopup.specialpw .input-cha button:hover{background-color:#f5821f;color:#fff}
.layerpopup.specialpw .email-output{color:#011655;letter-spacing:0;font-size:18px;margin:30px 0}
.layerpopup.specialpw .input-cha.done button{width:100px}

/* 동영상 팝업 */
.layerpopup.pop_mvs .play_mv-wrap{height:405px;margin-top:40px;background-color:#000}
.layerpopup.pop_bigimg{width:1200px;margin-left:-600px;top:100px}
.layerpopup.pop_bigimg .play_mv-wrap{height:auto}
.layerpopup.pop_bigimg .play_mv-wrap img{display:block;width:100%}

@media all and ( max-width:720px  ){
	.layerpopup{left:0;margin-left:0;width:100%}
	.layerpopup .pop_wrap{padding:20px}
	.layerpopup .btn_x{right:0;top:-32px;width:32px;height:32px;background-size:15px auto;border:2px solid #c4c4c8;box-sizing:border-box;background-color:#fff}
	.layerpopup .tit{padding-bottom:12px;font-size:14px}
	.layerpopup .pop_contents .pop_btns{margin-top:40px;text-align:center}
	.layerpopup .pop_contents .pop_btns a,
	.layerpopup .pop_contents .pop_btns button{display:inline-block;width:210px;height:60px;font-size:18px;line-height:60px;color:#28333a;border:1px solid #859199;vertical-align:top}
	.layerpopup .pop_contents .tip{padding:12px 0;font-size:15px}
	.layerpopup .pop_contents .pop_audio{padding:0;border:0}
	.layerpopup.gallery{top:150px;margin-left:0;width:100%}
	.layerpopup.gallery .pop_wrap{padding:0}
	.layerpopup.gallery .btn_x{right:0;top:-32px;width:32px;height:32px;background-size:15px auto;border:2px solid #c4c4c8;box-sizing:border-box;background-color:#fff}
	.layerpopup.gallery .tit{padding:12px 20px;font-size:14px}
	.pop_img-slider .slick-dots{bottom:-25px;z-index:1;}
	.pop_img-slider .slick-dots li{margin:0 5px;width:9px;height:9px;}
	.layerpopup.pop_pass .tit{font-size:18px}
	.layerpopup.pop_pass .checktxt{padding:0 15px}
	.layerpopup.pop_pass .checktxt li{padding:15px 0;font-size:12px}
	.layerpopup.pop_pass .checktxt li input{margin-left:10px;width:130px;height:30px}
	.layerpopup.pop_pass .pop_btn{margin-top:15px}
	.layerpopup.pop_pass .pop_btn button{margin:0 2px;width:105px;height:30px;font-size:12px}
	.layerpopup.specialpw{width:300px;margin-left:-150px;left:50%}
	.layerpopup.specialpw .btn_x{width:32px;height:32px;background-size:15px auto;top:-32px}
	.layerpopup.specialpw .pop_contents p{font-size:14px;line-height:1.4em}
	.layerpopup.specialpw .input-cha input{font-size:14px;line-height:36px;height:36px;width:180px}
	.layerpopup.specialpw .input-cha button{width:60px;font-size:14px;line-height:36px}
	.layerpopup.pop_mvs .pop_wrap{padding-left:0;padding-right:0}
	.layerpopup.pop_mvs .play_mv-wrap{height:203px;margin-top:0}
	.layerpopup.pop_bigimg{width:100%;margin-left:0}
	

	#galleryPop .slick-arrow{display:none;}
	#galleryPop .play{width:30px;height:30px;margin-left:-15px;bottom:10px;background-size:35px auto;background-image: url("../img/pop_arrow_stop2.png");background-color:initial;border:none}
	#galleryPop .play.stop{background-size:35px auto;background-image:url('../img/pop_arrow_play2.png')}
}